---
term: imisu to
slug: imisu to
alt forms: []
search terms:
  glb:
  - imisu to
  - imisu
  - to
  eng:
  - ours
  epo:
  - la nia
  spa:
  - nuestro
ipa: iˈmisu ˈto
ipa link: http://ipa-reader.xyz/?text=iˈmisu ˈto&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: ours (<em>that thing belonging to us</em>)
  epo: la nia
  spa: nuestro (<em>cosa que nos pertenece</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ours (<em>that thing belonging to us</em>)
  epo:
  - - la nia
  spa:
  - - nuestro (<em>cosa que nos pertenece</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - imi
  - +
  - -su
  - ','
  - to
  derived trans:
  - slug: imi
    text: imi
    word class: pn
    trans:
      eng: we, us
      epo: ni
      spa: nosotros
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
